.landing {
  overflow: hidden;
  scroll-behavior: smooth;
}

.landing h1,
.landing h2,
.landing h3,
.landing h4,
.landing h5,
.landing h6,
.landing p {
  padding: 0;
  margin: 0;
}

.landing img {
  max-width: 100%;
}

:root {
  --l-color-black: #1b1b1b;
  --l-color-white: #ffffff;
  --l-color-light: #c5c3c6;
  --l-color-back-gray: #4e5155;
  --l-color-light-blue: #4d76c9;
  --l-color-back-blue: #022773;
  --l-color-blue: #003ab1;
  --l-color-red: #ce0f14;
}

.landing {
  margin-bottom: 50px;
  max-width: 1920px;
  margin: 0 auto;
}
.landing .container::after,
.landing .container::before {
  display: none;
}

.landing .br-375,
.landing .br-768 {
  display: none;
}

@media (max-width: 991px) {
  .landing .br-768 {
    display: block;
  }

  .landing .br-1920 {
    display: none;
  }
}

@media (max-width: 680px) {
  .landing .br-375 {
    display: block;
  }

  .landing .br-768 {
    display: none;
  }
}

/* basic */

.landing .first-section {
  background: url(../img/first-section-bg-1920.png) center no-repeat;
  background-size: cover;
  height: 1080px;
  padding-top: 150px;
  margin-bottom: 150px;
  border-radius: 0 0 300px 300px;
}

.landing .first-section__steker {
  padding: 4px 23px;
  display: inline-block;
  background: linear-gradient(
    92.28deg,
    #e5165c 1.91%,
    #f1977c 56.04%,
    rgba(241, 151, 124, 0) 78.71%
  );
  border-radius: 50px;
  max-width: 203px;
  width: 100%;
  font-style: italic;
  font-weight: 500;
  font-size: 22px;
  line-height: 1.2em;
  color: var(--l-color-white);
  margin-bottom: 40px;
}

.landing .first-section__title {
  font-weight: 500;
  font-size: 60px;
  line-height: 1em;
  color: #1b1b1b;
  margin-bottom: 30px;
  max-width: 770px;
}

.landing .first-section__description {
  font-size: 30px;
  line-height: 1.2em;
  max-width: 540px;
  color: #4e5155;
  margin-bottom: 60px;
}

.landing .first-section__btn {
  max-width: 229px;
  width: 100%;
  background: #5a189a;
  border-radius: 5px;
  height: 40px;
  color: #ffffff;
  display: grid;
  place-items: center;
  min-height: auto;
  font-weight: 700;
  font-size: 16px;
}

@media (max-width: 991px) {
  .landing .first-section {
    background: url(../img/first-section-bg-768.png) center no-repeat;
    background-size: cover;
    height: 1070px;
    padding: 40px 0 30px;
    margin-bottom: 100px;
    border-radius: 0 0 150px 150px;
  }

  .landing .first-section .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    height: 100%;
  }

  .landing .first-section__steker {
    padding: 6px 28px;
    font-size: 22px;
    text-align: left;
    margin: 0 auto 30px;
  }

  .landing .first-section__title {
    font-size: 40px;
    margin-bottom: 16px;
    max-width: 520px;
  }

  .landing .first-section__description {
    font-size: 22px;
    max-width: 390px;
    margin-bottom: 0;
    height: 100%;
  }

  .landing .first-section__btn {
    flex-shrink: 0;
  }
}

@media (max-width: 680px) {
  .landing .first-section {
    background: url(../img/first-section-bg-375.png?v=3) center no-repeat;
    height: 698px;
    padding: 50px 0 30px;
    margin-bottom: 60px;
    border-radius: 0 0 80px 80px;
    background-size: cover;
  }

  .landing .first-section__steker {
    font-size: 18px;
    margin-bottom: 20px;
    max-width: 230px;
    margin-right: 24px;
  }

  .landing .first-section__title {
    font-size: 28px;
    max-width: 520px;
    max-width: 345px;
  }

  .landing .first-section__description {
    font-size: 18px;
    max-width: 320px;
  }
}

/* End first-section */

.landing .second-section__items {
  display: grid;
  grid-template-columns: minmax(auto, 475px) minmax(auto, auto);
  grid-template-rows: repeat(2, 300px);
  gap: 30px;
  margin-bottom: 150px;
}

.landing .second-section__item {
  padding: 50px;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
}

.landing .second-section__item__title {
  max-width: 100%;
  color: var(--l-color-black);
  font-weight: 500;
  font-size: 30px;
  line-height: 1.1em;
  margin-bottom: 20px;
}

.landing .second-section__item__decs {
  font-size: 22px;
  line-height: 110%;
  color: var(--l-color-back-gray);
  height: 100%;
}

.landing .second-section__item:nth-child(1) {
  grid-row: 1/-1;
  background: url(../img/second-section-one-1920.png?v2) center no-repeat;
  background-size: cover;
}

.landing .second-section__item:nth-child(2) {
  background: url(../img/second-section-two-1920.png?v2) center no-repeat;
  background-size: cover;
  position: relative;
}

.landing .second-section__item:nth-child(3) {
  background: url(../img/second-section-three-1920.png?v2) center no-repeat;
  background-size: cover;
  justify-content: center;
}

.landing .second-section__item:nth-child(3) .second-section__item__decs {
  margin-bottom: 30px;
}

.landing .second-section__item:nth-child(2) .second-section__item__title {
  max-width: 262px;
}

.landing .second-section__item:nth-child(3) .second-section__item__title {
  max-width: 244px;
  width: 100%;
}

.landing .second-section__item:nth-child(3) {
  align-items: flex-end;
}

.landing .second-section__item:nth-child(3) {
  position: relative;
}

.landing .second-section__item:nth-child(3) svg {
  position: absolute;
  right: 60px;
  bottom: 60px;
}

.landing .second-section__item:nth-child(3) .second-section__item__decs {
  height: auto;
  max-width: 244px;
  width: 100%;
}

.landing .second-section__item svg {
  transition: ease-in-out 0.3s;
  flex-shrink: 0;
}

.landing .second-section__item:hover svg {
  transform: translateY(8px);
}

.landing .second-section__item:hover circle {
  fill: #313131;
}

@media (max-width: 991px) {
  .landing .second-section__items {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 374px 278px;
    gap: 30px;
    margin-bottom: 100px;
  }

  .landing .second-section__item {
    padding: 30px;
    border-radius: 20px;
  }

  .landing .second-section__item__title {
    font-size: 30px;
    max-width: 260px;
    margin-bottom: 10px;
  }

  .landing .second-section__item__decs {
    font-size: 16px;
  }

  .landing .second-section__item:nth-child(3) {
    /* align-items: flex-start; */
    justify-content: unset;
  }

  .landing .second-section__item:nth-child(3) svg {
    position: absolute;
    left: 30px;
    bottom: 30px;
  }

  .landing .second-section__item:nth-child(3) .second-section__item__decs {
    max-width: 299px;
    margin-bottom: 27px;
  }

  .landing .second-section__item:nth-child(1) .second-section__item__title {
    max-width: 261px;
  }

  .landing .second-section__item svg {
    width: 40px;
    height: 40px;
  }

  .landing .second-section__item:nth-child(1) {
    grid-row: auto;
    background: url(../img/second-section-one-768.png) center no-repeat;
    background-size: cover;
  }

  .landing .second-section__item:nth-child(2) {
    background: url(../img/second-section-two-768.png) center no-repeat;
    background-size: cover;
  }

  .landing .second-section__item:nth-child(3) {
    background: url(../img/second-section-three-768.png?v2) center no-repeat;
    background-size: cover;
    justify-content: center;
    grid-row: 2/-2;
    grid-column: 1/-1;
  }

  .landing .second-section__item:nth-child(3) {
    position: relative;
  }

  .landing .second-section__item:nth-child(3) .second-section__item__title {
    display: flex;
    align-items: center;
    max-width: 299px;
  }
}

@media (max-width: 680px) {
  .landing .second-section__items {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(3, 269px);
    gap: 20px;
    margin-bottom: 90px;
  }

  .landing .second-section__item:nth-child(1) .second-section__item__title br {
    display: none;
  }

  .landing .second-section__item:nth-child(3) .second-section__item__title {
    max-width: 290px;
  }

  .landing .second-section__item:nth-child(3) .second-section__item__decs {
    height: 100%;
    max-width: 170px;
  }

  .landing .second-section__item .second-section__item__title {
    font-size: 20px;
    max-width: 170px;
  }

  .landing .second-section__item:nth-child(1) .second-section__item__title {
    max-width: 160px;
  }

  .landing .second-section__item:nth-child(1) {
    background: url(../img/second-section-one-375.png?v1) center no-repeat;
    background-size: cover;
  }

  .landing .second-section__item:nth-child(2) {
    background: url(../img/second-section-two-375.png) center no-repeat;
    background-size: cover;
    grid-row: 2;
    grid-column: auto;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .landing .second-section__item:nth-child(3) {
    background: url(../img/second-section-three-375.png?v2) center no-repeat;
    background-size: cover;
    grid-row: 3;
    align-items: flex-start;
    justify-content: flex-start;
  }

  .landing .second-section__item__decs {
    font-size: 16px;
  }

  .landing .second-section__item:nth-child(2) .second-section__item__title {
    max-width: 200px;
    padding-right: 0;
    padding-bottom: 0;
  }

  .landing .second-section__item:nth-child(3) svg {
    position: unset;
  }
}

/* second-section end */

.landing .third-section .blocks {
  display: flex;
  justify-content: space-between;
  gap: 60px;
}

.landing .third-section__title {
  font-weight: 500;
  font-size: 50px;
  line-height: 1em;
  color: #1b1b1b;
  max-width: 770px;
}

.landing .third-section__decs {
  font-size: 22px;
  line-height: 110%;
  color: #2c2c2c;
  padding-top: 10px;
  max-width: 635px;
}

@media (max-width: 991px) {
  .landing .third-section .blocks {
    display: flex;
    gap: 20px;
    justify-content: unset;
    flex-direction: column;
    align-items: center;
  }

  .landing .third-section__title {
    font-size: 48px;
    max-width: 570px;
    text-align: center;
  }

  .landing .third-section__decs {
    max-width: 690px;
    padding: 0;
    text-align: center;
  }
}

@media (max-width: 680px) {
  .landing .third-section .blocks {
    gap: 16px;
  }

  .landing .third-section__title {
    font-size: 40px;
    max-width: 345px;
  }

  .landing .third-section__decs {
    max-width: 345px;
    font-size: 16px;
    padding: 0;
  }
}

/* End third-section */

.landing .fifth-section {
  position: relative;
  margin-bottom: 150px;
  border-radius: 0 0 200px 200px;
  overflow: hidden;
}

.landing .fifth-section__img {
  display: block;
  margin: -40px 0 auto;
}

.landing .fifth-section__btn {
  max-width: 305px;
  width: 100%;
  border-radius: 30px;
  height: 60px;
  display: grid;
  place-items: center;
  font-weight: 500;
  font-size: 22px;
  line-height: 1.1em;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

@media (max-width: 991px) {
  .landing .fifth-section__img {
    margin-top: 0;
  }
  .landing .fifth-section {
    margin-bottom: 100px;
    border-radius: 0 0 80px 80px;
  }

  .landing .fifth-section__btn {
    max-width: 243px;
    height: 55px;
    font-size: 18px;
  }
}

@media (max-width: 680px) {
  .landing .fifth-section {
    margin-bottom: 68px;
    border-radius: 0;
  }

  .landing .fifth-section__btn {
    max-width: 184px;
    height: 45px;
    top: auto;
    bottom: 42px;
    transform: translate(-50%, 0);
  }
}

/* End fifth-section */

.landing .sixth-section .container {
  align-items: center;
  justify-content: space-between;
  margin-bottom: 150px;
  gap: 50px;
  display: grid;
  grid-template-columns: minmax(auto, 571px) minmax(auto, 476px);
}
.landing .texts {
  max-width: 476px;
  flex-shrink: 0;
}
.landing .sixth-section__title {
  font-size: 40px;
  font-weight: 500;
  margin-bottom: 30px;
  color: var(--l-color-black);
}
.landing .sixth-section__ul {
  padding: 0;
}
.landing .sixth-section__li {
  list-style: none;
  display: flex;
  align-items: baseline;
  gap: 15px;
  margin-bottom: 20px;
  font-size: 22px;
  color: #2c2c2c;
  line-height: 1.2em;
}
.landing .sixth-section__li:last-child {
  margin: 0;
}
.landing .sixth-section__li::before {
  content: '';
  width: 10px;
  height: 10px;
  display: block;
  flex-shrink: 0;
  border-radius: 50%;
  background: #5a189a;
}
@media (max-width: 991px) {
  .landing .sixth-section .container {
    display: flex;
    flex-direction: column-reverse;
    margin-bottom: 80px;
  }
  .landing .texts {
    max-width: 635px;
  }
  .landing .sixth-section__title {
    font-size: 35px;
  }
  .landing .sixth-section__li {
    font-size: 22px;
  }
  .landing .sixth-section__li:last-child {
    margin: 0;
  }
}

@media (max-width: 680px) {
  .landing .sixth-section .container {
    margin-bottom: 60px;
  }
  .landing .sixth-section__li {
    font-size: 20px;
  }
  .landing .sixth-section__li:last-child {
    margin: 0;
  }
}

/* End sixth-section */
.landing .sixth-section-two {
  max-width: 1170px;
  margin: 0 auto 120px;
}

.landing .sixth-section-two__title {
  font-size: 50px;
  font-weight: 500;
  color: #1b1b1b;
  margin-bottom: 40px;
  text-align: center;
}

.landing .sixth-section-two__column {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
}

.landing .sixth-section-two__block {
  position: relative;
  border-radius: 50px;
  overflow: hidden;
  text-align: left;
}

.landing .sixth-section-two__text {
  position: absolute;
  width: 100%;
  bottom: 50px;
  left: 0px;
  padding: 0 50px;
}
.landing .sixth-section-two__column__title {
  color: #ffffff;
  font-size: 40px;
  font-weight: 500;
  margin: 0 0 16px;
}

.landing .sixth-section-two__column__description {
  color: #ffffff;
  font-size: 22px;
  line-height: 1.2em;
}

@media (max-width: 991px) {
  .landing .sixth-section-two {
    margin: 0 auto 100px;
  }

  .landing .sixth-section-two__column {
    grid-template-columns: repeat(1, 1fr);
  }

  .landing .sixth-section-two__text {
    bottom: 60px;
    padding: 0 60px;
  }
  .landing .sixth-section-two__column__title {
    color: #ffffff;
    font-size: 40px;
    font-weight: 500;
    margin: 0 0 16px;
  }

  .landing .sixth-section-two__column__description {
    color: #ffffff;
    font-size: 22px;
    max-width: 460px;
  }

  .landing
    .sixth-section-two__block:nth-child(2)
    .sixth-section-two__column__description {
    max-width: 300px;
  }
}

@media (max-width: 680px) {
  .landing .sixth-section-two {
    margin: 0 auto 60px;
  }
  .landing .sixth-section-two__title {
    max-width: 230px;
    margin-left: auto;
    margin-right: auto;
    font-size: 40px;
  }
  .landing .sixth-section-two__block {
    border-radius: 30px;
  }
  .landing .sixth-section-two__text {
    bottom: 35px;
    padding: 0 35px;
  }
  .landing .sixth-section-two__column__title {
    color: #ffffff;
    font-size: 30px;
    font-weight: 500;
    margin: 0 0 12px;
  }

  .landing .sixth-section-two__column__description {
    color: #ffffff;
    font-size: 16px;
    max-width: 460px;
  }

  .landing
    .sixth-section-two__block:nth-child(2)
    .sixth-section-two__column__description {
    max-width: 300px;
  }
}
/* End sixth-section-two */
.landing .seventh-section-bg {
  background: linear-gradient(
    90deg,
    rgb(221 222 221) 0%,
    rgb(221 222 221) 35%,
    rgb(232 232 232) 100%
  );
  border-radius: 0px 200px 0 0;
  overflow: hidden;
}
.landing .seventh-section {
  background: url(../img/seventh-section-bg-1290.png) center no-repeat;
  background-size: cover;
  border-radius: 0px 200px 200px 200px;
  height: 1094px;
  padding-top: 82px;
  position: relative;
  z-index: 1;
}

.landing .seventh-section__title {
  font-weight: 500;
  font-size: 60px;
  line-height: 1em;
  color: #ffffff;
  max-width: 640px;
  margin-bottom: 30px;
}

.landing .seventh-section__description {
  max-width: 630px;
  font-size: 22px;
  line-height: 1.2em;
  color: #ffffff;
  margin-bottom: 10px;
}

.landing .seventh-section__column {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 53px 93px;
  max-width: 460px;
}

.landing .item--seventh-section__icon {
  background: #003ab1;
  height: 100px;
  width: 100px;
  border-radius: 50%;
  display: grid;
  place-items: center;
  margin: 0 auto 20px;
}

.landing .item--seventh-section__text {
  font-weight: 500;
  font-size: 20px;
  line-height: 1.2em;
  text-align: center;
  color: #ffffff;
}

@media (max-width: 991px) {
  .landing .seventh-section-bg {
    background: linear-gradient(
      90deg,
      rgb(235 233 233) 0%,
      rgb(233 233 233) 35%,
      rgb(230 228 227) 100%
    );
    border-radius: 0px 100px 0 0;
  }

  .landing .seventh-section {
    background: url(../img/seventh-section-bg-768.png) center no-repeat;
    border-radius: 0px 100px 100px 100px;
    background-size: cover;
    height: 642px;
    padding-top: 50px;
    align-items: flex-start;
  }

  .landing .seventh-section__title {
    font-size: 40px;
    max-width: 450px;
    margin-bottom: 20px;
  }

  .landing .seventh-section__description {
    max-width: 400px;
    font-size: 16px;
  }

  .landing .seventh-section__column {
    gap: 47px 75px;
    max-width: 330px;
  }

  .landing .item--seventh-section__icon {
    height: 80px;
    width: 80px;
    margin: 0 auto 15px;
  }

  .landing .item--seventh-section__text {
    font-size: 16px;
  }
}

@media (max-width: 680px) {
  .landing .seventh-section .container {
    padding: 0 15px;
  }

  .landing .seventh-section-bg {
    background: linear-gradient(
      90deg,
      rgb(235 233 233) 0%,
      rgb(234 233 233) 35%,
      rgb(235 233 233) 100%
    );
    border-radius: 0px 80px 0 0;
  }

  .landing .seventh-section {
    background: url(../img/seventh-section-bg-375.png) bottom center no-repeat;
    background-size: cover;
    border-radius: 0px 80px 80px 80px;
    height: 603px;
    padding-top: 31px;
  }

  .landing .seventh-section__title {
    font-size: 30px;
    max-width: 370px;
    margin-bottom: 20px;
    color: #2c2c2c;
  }

  .landing .seventh-section__description {
    max-width: 350px;
    font-size: 16px;
    color: var(--l-color-back-gray);
  }

  .landing .seventh-section__column {
    gap: 30px 38px;
    max-width: 280px;
  }

  .landing .item--seventh-section__icon {
    height: 80px;
    width: 80px;
    padding: 18px;
    margin: 0 auto 15px;
  }

  .landing .item--seventh-section__icon svg {
    height: 100%;
  }

  .landing .item--seventh-section__text {
    font-size: 16px;
  }
}

/* End seventh-section */

.landing .eighth-section {
  background: url(../img/eighth-section-bg-1920.png) center no-repeat;
  height: 1078px;
  background-size: cover;
  padding-top: 80px;
  border-radius: 0px 0px 300px 300px;
  margin-bottom: 150px;
}

.landing .eighth-section .container {
  display: grid;
  grid-template-columns: minmax(auto, 473px) minmax(auto, 569px);
  justify-content: space-between;
}

.landing .eighth-section__title {
  grid-row: 1/3;
  font-weight: 500;
  font-size: 40px;
  line-height: 1em;
  color: #1b1b1b;
}

.landing .eighth-section__desc {
  font-size: 22px;
  line-height: 1.2em;
  color: #2c2c2c;
  max-width: 630px;
  margin-bottom: 124px;
  padding-top: 10px;
}

.landing .column-eighth-section {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, 1fr);
  gap: 39px 5px;
}

.landing .eighth-section__item {
  text-align: center;
}

.landing .eighth-section__icon {
  background: #5A189A;
  height: 100px;
  width: 100px;
  border-radius: 50%;
  display: grid;
  place-items: center;
  margin: 0 auto 20px;
}

.landing .eighth-section__text {
  font-weight: 500;
  font-size: 18px;
  line-height: 1.2em;
  color: #2c2c2c;
}

@media (max-width: 991px) {
  .landing .eighth-section {
    background: url(../img/eighth-section-bg-768.png) center no-repeat;
    height: 790px;
    padding-top: 50px;
    border-radius: 0px 0px 80px 80px;
    margin-bottom: 80px;
  }

  .landing .eighth-section .container {
    grid-template-columns: 1fr;
  }

  .landing .eighth-section__title {
    grid-row: auto;
    font-size: 40px;
    margin-bottom: 20px;
    max-width: 500px;
  }

  .landing .eighth-section__desc {
    max-width: 500px;
    margin-bottom: 12px;
    padding: 0;
    font-size: 18px;
  }

  .landing .column-eighth-section {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, 1fr);
    gap: 30px 15px;
    max-width: 378px;
    margin-left: auto;
  }

  .landing .eighth-section__item {
    text-align: center;
  }

  .landing .eighth-section__icon {
    height: 80px;
    width: 80px;
    margin: 0 auto 10px;
  }
  .landing .eighth-section__item:nth-child(2) svg {
    padding: 0 10px;
  }
  .landing .eighth-section__text {
    font-size: 16px;
    line-height: 1.2em;
    color: #ffffff;
  }
}

@media (max-width: 680px) {
  .landing .eighth-section {
    background: linear-gradient(
        178.76deg,
        #ebe9e9 57.19%,
        rgba(255, 255, 255, 0) 72.5%
      ),
      url(../img/eighth-section-bg-375.png) bottom no-repeat;
    background-size: contain;
    height: 1138px;
    padding-top: 35px;
    border-radius: 0px 0px 50px 50px;
    margin-bottom: 70px;
  }

  .landing .eighth-section__title {
    font-size: 30px;
    max-width: 274px;
  }

  .landing .eighth-section__desc {
    max-width: 550px;
    font-size: 16px;
    margin-bottom: 40px;
  }

  .landing .column-eighth-section {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, auto);
    gap: 20px;
  }

  .landing .eighth-section__icon {
    height: 80px;
    width: 80px;
    margin: 0 auto 15px;
  }

  .landing .eighth-section__text {
    font-size: 16px;
    color: #2c2c2c;
  }
}

/* End eighth-section */

.landing .nineth-section__blocks {
  background: url(../img/nineth-section-bg-1920.png?v2) center no-repeat;
  background-size: cover;
  height: 470px;
  border-radius: 50px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 130px;
  margin-bottom: 150px;
}

.landing .nineth-section__title {
  font-weight: 500;
  font-size: 36px;
  line-height: 1.2em;
  color: #1b1b1b;
  margin-bottom: 20px;
}

.landing .nineth-section__description {
  font-size: 20px;
  line-height: 120%;
  color: #2c2c2c;
  max-width: 470px;
  margin-bottom: 50px;
}

.landing .nineth-section__btn {
  border-radius: 30px;
    display: grid;
    max-width: 229px;
    width: 100%;
    height: 40px;
    place-items: center;
    font-weight: 700;
    font-size: 22px;
    line-height: 1.1em;
    color: #FFFFFF;
    background: #5A189A;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
}

@media (max-width: 991px) {
  .landing .nineth-section__blocks {
    background: url(../img/nineth-section-bg-768.png) center no-repeat;
    background-size: cover;
    height: 884px;
    padding: 70px 80px;
    justify-content: unset;
    margin-bottom: 120px;
  }

  .landing .nineth-section__title {
    font-size: 30px;
    max-width: 390px;
  }

  .landing .nineth-section__description {
    font-size: 18px;
    max-width: 430px;
    margin-bottom: 30px;
  }

}

@media (max-width: 680px) {
  .landing .nineth-section__blocks {
    height: 639px;
    padding: 40px 28px 40px 32px;
    margin-bottom: 80px;
  }

  .landing .nineth-section__title {
    font-size: 24px;
    margin-bottom: 20px;
    max-width: 370px;
  }

  .landing .nineth-section__description {
    font-size: 16px;
    max-width: 370px;
    margin-bottom: 30px;
  }
}

@media (max-width: 480px) {
  .landing .nineth-section__blocks {
    background: url(../img/nineth-section-bg-375.png) center bottom no-repeat;
    background-size: cover;
  }
}
/* End nineth-section */

.landing .tenth_section {
    padding-bottom: 100px;
}

.landing .tenth_section .blocks {
    display: grid;
    grid-template-columns: 517px 575px;
    justify-content: space-between;
    gap: 35px;
}

.landing .tenth_section .blocks .title {
    font-weight: 500;
    font-size: 30px;
    line-height: 1.2em;
    color: #2C2C2C;
    width: 100%;
    grid-row: 1/3;
}

.landing .tenth_section .blocks .item {
    max-width: 575px;
    width: 100%;
    display: flex;
    flex-shrink: 0;
    gap: 13px;
}

.landing .tenth_section .blocks .item svg {
    flex-shrink: 0;
}

.landing .tenth_section .blocks .item .item_title {
    font-weight: 700;
    font-size: 18px;
    line-height: 1.2em;
    color: #2C2C2C;
    margin-bottom: 10px;
}

.landing .tenth_section .blocks .item .item_description {
    font-size: 18px;
    line-height: 1.2em;
    color: #2C2C2C;
}

.landing .tenth_section .blocks .item .item_description.two {
    max-width: 400px;
}

@media (max-width: 1500px) {
    .landing .tenth_section .blocks .item {
        max-width: 445px;
    }

    .landing .tenth_section .blocks .title .br-1920 {
        display: none;
    }
}

@media (max-width: 991px) {
    .landing .tenth_section {
        margin: 0;
    }

    .landing .tenth_section .blocks {
        flex-direction: column;
        display: flex;
        align-items: unset;
        gap: 0px;
    }

    .landing .tenth_section .blocks .item .item_description {
        font-size: 22px;
    }

    .landing .tenth_section .blocks .item svg {
        width: 90px;
        height: 90px;
    }

    .landing .tenth_section .blocks .item {
        align-items: center;
        margin-bottom: 36px;
        gap: 30px;
        max-width: 570px;
    }

    .landing .tenth_section .blocks .item:last-child {
        margin: 0;
    }

    .landing .tenth_section .blocks .title {
        max-width: 500px;
        margin-bottom: 40px;
    }

    .landing .tenth_section .blocks .item .item_text {
        margin-left: 0;
        margin-top: 16px;
    }

    .landing .tenth_section .blocks .item .item_description br {
        display: none;
    }

    .landing .tenth_section .blocks .item .item_description.one {
        max-width: 420px;
    }
}

@media (max-width: 680px) {
    .landing .tenth_section {
        padding-bottom: 100px;
    }

    .landing .tenth_section .blocks {
        text-align: center;
        justify-content: center;
    }

    .landing .tenth_section .blocks .item {
        flex-direction: column;
        margin-bottom: 40px;
        gap: 16px;
    }

    .landing .tenth_section .blocks .item .item_description {
        max-width: 350px;
        font-size: 18px;
    }

    .landing .tenth_section .blocks .item .item_text {
        margin: 0;
    }

    .landing .tenth_section .blocks .title {
        font-size: 30px;
        max-width: 318px;
        margin: 0 auto 30px;
    }
}